[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFloatField.MinValue

Minimum value for the field

## Declaration

Source position: db.pas line 655

`published property TFloatField.MinValue : Double read FMinValue write FMinValue;`

## Description

MinValue can be set to a value different from zero, then it is the minimum value for the field. When setting the field's value, the value may not be less than MinValue. Any attempt to write a smaller value as the field's content will result in an exception. By default MinValue equals 0, i.e. any floating-point value is allowed.

If MinValue is set, MaxValue should also be set, because it will also be checked.

## See also

TFloatField.MaxValue |  | Maximum value for the field
TFloatField.CheckRange |  | Check whether a value is in the allowed range of values for the field

Documentation generated on: Feb 26 2014